IDS_4235_Upgrade

Unanswered Question
Nov 3rd, 2008

Hi Team,

I have a Cisco IDS 4235 device with license "<LicFileID>20040416051341665".

Software Version is 4.1(5)S227 (IDS-sig-4.1-5-S227.rpm.pkg)

I know that signature update is not possible for 4.x and thats the reason why Im going for 5.x & then to 6.x.

Is that possible to upgrade this to 5.x version ???

Pls check the license ID and suggest me how to take it forward.

regards

Rajesh P

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3.5 (2 ratings)
Loading.
rhermes Mon, 11/03/2008 - 08:27

you can upgrade the 4235 sensors to 5.x or 6.0.x (not 6.1 or 6.2).

They go end of software maintenance May 31st, 2009, so the next time the overhaul the software after that date, say for E4, you may run out of fresh signatures to apply.

You can upgrade the software with or without a current sensor license. You need a sensor license to apply the signature updates that are released between major software updates.

Sec IT Tue, 11/04/2008 - 01:48

Hi Thanks for the information..

You mean to say, I can upgrade my device from 4.x to 5.x and 6.0, but I can not update any signature files??? This will work with only default signatures unless and untill I get a valid license..Is that correct?? This would be a helpfull information to me..

regards

Rajesh

rhermes Tue, 11/04/2008 - 10:27

Each of the software upgrades contain the latest set of signatures as of their release date. A valid license is needed if you want to update signatures between software releases.

Actions

This Discussion